[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollection.LoadFromFile

Load collection from file.

## Declaration

Source position: inicol.pp line 38

`public procedure TIniCollection.LoadFromFile(`
`AFileName: string;`
`Section: string`
`);`

## Arguments

`AFileName` |  | Filename to load collection from
`Section` |  | Section to use as global section

## Description

LoadFromFile creates a TMemIniFile instance using AFileName as the filename. It calls LoadFromIni using this instance and Section as the parameters.

## See also

TIniCollection.LoadFromIni |  | Load collection from a file in .ini file format.
TIniCollection.Load |  | Loads the collection from the default filename.
TIniCollection.SaveToIni |  | Save the collection to a TCustomIniFile descendent
TIniCollection.SaveToFile |  | Save collection to a file in .ini file format

Documentation generated on: Feb 26 2014